Изменения

нет описания правки
Строка 104: Строка 104:  
     background-color: rgb(110, 132, 247) !important;
 
     background-color: rgb(110, 132, 247) !important;
 
     box-shadow: inset 0 0 0 100px rgb(110, 132, 247) !important;
 
     box-shadow: inset 0 0 0 100px rgb(110, 132, 247) !important;
}
  −
  −
:root {
  −
    --background-color-primary: rgb(110, 132, 247) !important;
  −
    --background-color-secondary: rgb(110, 132, 247) !important;
  −
    --color-progressive: rgb(110, 132, 247) !important;
  −
}
  −
  −
header.header-container.header-chrome {
  −
    background-color: rgb(110, 132, 247) !important;
  −
    background: rgb(110, 132, 247) !important;
  −
    box-shadow: none !important;
  −
}
  −
  −
#mw-mf-page-center > header.header-container.header-chrome {
  −
    background-color: rgb(110, 132, 247) !important;
  −
    background: rgb(110, 132, 247) !important;
  −
}
  −
  −
header.header-container.header-chrome form.header {
  −
    background-color: rgb(110, 132, 247) !important;
  −
    background: rgb(110, 132, 247) !important;
  −
}
  −
  −
header.header-container.header-chrome .branding-box,
  −
header.header-container.header-chrome .search-box,
  −
header.header-container.header-chrome .minerva-user-navigation,
  −
header.header-container.header-chrome .navigation-drawer {
  −
    background-color: transparent !important;
   
}
 
}